]> sipb.mit.edu Git - ikiwiki.git/blobdiff - IkiWiki/Setup/Standard.pm
Improve error message when postsignin (probably from openid) fails due to
[ikiwiki.git] / IkiWiki / Setup / Standard.pm
index 1e65b23e3bf5a42e5e102a2bf331b39e933b6185..0c4272286d13eace9ee24c393717b6edd93066b9 100644 (file)
@@ -24,12 +24,6 @@ sub setup_standard {
                push @{$setup{plugin}}, @{$setup{add_plugins}};
                delete $setup{add_plugins};
        }
                push @{$setup{plugin}}, @{$setup{add_plugins}};
                delete $setup{add_plugins};
        }
-       if (exists $setup{disable_plugins}) {
-               foreach my $plugin (@{$setup{disable_plugins}}) {
-                       $setup{plugin}=[grep { $_ ne $plugin } @{$setup{plugin}}];
-               }
-               delete $setup{disable_plugins};
-       }
        if (exists $setup{exclude}) {
                push @{$config{wiki_file_prune_regexps}}, $setup{exclude};
        }
        if (exists $setup{exclude}) {
                push @{$config{wiki_file_prune_regexps}}, $setup{exclude};
        }